package com.navinfo.outdoor.bean;

/**
 * 面状任务-结束领取
 * 面妆任务-立即采集
 * 面妆任务-结束采集
 */
public class UnPolygonTaskBean {
    /**
     * code : 200
     * message : 成功
     * body : 1
     */

    private int code;
    private String message;
    private int body;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public int getBody() {
        return body;
    }

    public void setBody(int body) {
        this.body = body;
    }
}
